Press "Enter" to skip to content
Você está em | Home | Dicas, Truques e Macetes | Quais dispositivos deixam de ser compatíveis com a Carteira do Google a partir de junho de 2024?

Quais dispositivos deixam de ser compatíveis com a Carteira do Google a partir de junho de 2024?

Compartilhe

O Google Wallet ou Carteira do Google se tornou um dos aplicativos mais utilizados entre os usuários de smartphones com o sistema operacional Android.

Seu funcionamento é autoexplicativo: o app transforma o smartphone ou relógio inteligente com Wear OS vinculado ao telefone com o sistema Android em uma carteira digital, permitindo a realização de pagamentos por aproximação em estabelecimentos compatíveis com essa tecnologia.

O que algumas pessoas não sabem é que o Wallet vai deixar de funcionar em dispositivos mais antigos a partir de junho. Neste artigo, informamos quais são os telefones afetados, e o que os usuários precisam fazer sobre o assunto.

 

O fim do suporte da Carteira do Google

A partir de 10 de junho de 2024, o Google Wallet vai exigir o Android 9 ou superior no seu smartphone, além do Wear OS 2.x ou superior no smartwatch para seguir funcionando normalmente.

O principal motivo para a mudança é garantir a segurança das transações com atualizações de segurança que não estão disponíveis para versões antigas do sistema operacional, além de garantir a adequada compatibilidade com a tecnologia de NFC.

É claro que podemos colocar como motivo secundário a necessidade de atualização do software e, em consequência disso, a venda de novos dispositivos para os usuários.

Porém, isso passa bem longe da obsolescência programada promovida por alguns fabricantes de smartphones Android.

 

Quais dispositivos serão afetados por essa decisão?

Em termos práticos, os smartphones com Android 8 Oreo ou inferior não poderão mais usar o Google Wallet. Neste momento, é uma fração de dispositivos que ainda contam com essa versão do sistema operacional do Google.

A recomendação neste caso é atualizar para um smartphone com Android 9 ou superior para continuar usando a Carteira do Google e aproveitar a segurança aprimorada e outros recursos.

Já os smartwatches com Wear OS 1.x deixam de ser compatíveis com o Google Wallet, e aqui o impacto da decisão é consideravelmente menor, já que o Wear OS 2 está presente em uma grande quantidade de modelos.

A grande maioria dos usuários não será afetada com a mudança, e não é necessário atualizar o dispositivo para o Wear OS 4 para continuar usando o Google Wallet. O foco maior neste caso é nas atualizações de segurança recomendadas.

 

O que fazer se o seu dispositivo for afetado?

Antes de sair correndo para comprar um novo smartphone ou relógio inteligente, vale a pena seguir alguns procedimentos que podem ajudar a evitar o investimento em um novo dispositivo de forma precipitada.

 

Verifique a versão do seu sistema operacional:

  • Smartphone: Acesse Configurações > Sobre o telefone > Versão do Android.
  • Smartwatch: Acesse Configurações > Sistema > Sobre.

 

Se o seu dispositivo for afetado:

  • Smartphone: Considere atualizar para um modelo mais recente com Android 9 ou superior.
  • Smartwatch: Atualize para o Wear OS 2 se possível, mas não é obrigatório para continuar usando o Google Wallet.

Compartilhe